@charset "utf-8";

@import url(/groups/common/css/common.css);

.backImg01 {background: url('/groups/ce/images/main/main_visual1.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1}
.backImg02 {background: url('/groups/ce/images/main/main_visual2.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1 }
.backImg03 {background: url('/groups/ce/images/main/main_visual3.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1}
.backImg04 {background: url('/groups/ce/images/main/main_visual4.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1}
.backImg05 {background: url('/groups/ce/images/main/main_visual5.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1 }
.backImg06 {background: url('/groups/ce/images/main/main_visual5.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1}
.backImg07 {background: url('/groups/ce/images/main/main_visual5.jpg') no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;z-index:-1}

/* GNB */
header {position:fixed;top:0; width:100%;height:80px;z-index:10;background:#fff; border-bottom:1px solid #ccc}
.gnb {position: relative;min-width:990px;margin:0 auto}
.gnb .logo {position:absolute; left:10px; top:10px;display:block}
.gnb ul {text-align: center}
.gnb li {position: relative; display: inline-block; font-size:16px; font-weight:600;padding:35px 10px 25px 10px}
.gnb li a:hover, .gnb li a:focus, .gnb li.on a {text-decoration:none;color: #0c4da2}

/* footer */
footer {background:#2d2d2d url('/groups/common/images/dot2.png') repeat; color: #bbb; border-top: 1px #424242 solid;padding:20px 0 20px 0}
footer .inner {position: relative;min-width:990px;margin:0 auto}
footer .flogo {position: absolute; top:10px; right:20px; overflow: hidden; display: block; width: 162px; height: 33px;text-indent:-9999px; background: url('/groups/common/images/f_logo.png') no-repeat}
footer ul {margin-bottom:8px}
footer li:first-child {padding-left:0}
footer li {display:inline-block;padding:0 7px}
footer li a {letter-spacing:-1px; color:#bbb;font-size:13px}
footer .copyright {font-size:12px;margin-bottom:5px}
footer .copyright span {display:inline-block;margin-left:2px;padding-left:7px;background:url('/groups/common/images/bullet_bar.gif') 1px 50% no-repeat}
footer address {font-family:Verdana;font-size:11px}
footer address a {color: #fff200}

.contents {min-height:1280px}
section {position:relative;overflow:hidden;min-width:1000px;margin:0 auto; padding-bottom:100px;background:white; z-index:1;min-height:500px}
section:after {content: ''; clear: both; display: block; height: 0 }
article {position:relative;overflow:hidden;width:990px;margin:0 auto;padding:50px 0}
article:after {content: ''; clear: both; display: block; height: 0 }
.content {position:relative;width:990px;margin:0 auto;min-height:300px;background:white}
.content:after {content: ''; clear: both; display: block; height: 0 }
.bg_short {position:relative;height:150px}

/* slide_common */
.slide_common {position: relative;overflow: hidden;width:100%;height:100%}
.slide_common .main_text_area {position: relative; width:990px; margin: 0 auto; height: 1000px; color: white; text-align: center }
.slide_common .main_text_area span {display: block; position: absolute; left: 50%; width:990px;margin-left: -495px }
.slide_common .main_text_area .ntag_01 {top:330px; font-size: 60px;font-weight:800; letter-spacing: -2px;text-shadow: 0 0 7px #000; font-family:'NanumMyeongjo'}
.slide_common .main_text_area .ntag_02 {top:430px; font-size: 38px;font-weight:600; text-shadow: 0 0 5px #000 }
.slide_common .main_text_area .ntag_03 {top:550px; font-size: 24px; font-weight:600; letter-spacing: -1px; line-height: 1.6; text-shadow: 0 0 2px #000 }
.slide_common .main_text_area .ntag_03 strong {font-size: 34px;font-weight:800; text-shadow: 0 0 5px #000; font-family: 'NanumMyeongjo'}
.slide_common .li1 {background: url('/groups/ce/images/main/main_visual1.jpg') no-repeat 100% 100%;background-size: cover;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover }
.slide_common .li2 {background: url('/groups/ce/images/main/main_visual2.jpg') no-repeat 100% 100%;background-size: cover;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover }

/* 서브공통 */
.sub_visual {position: relative;overflow: hidden;width:100%;height:100%}
.sub_visual .sub-cover {position:relative;width:990px;height:360px;margin:0 auto; text-align:center; color:white; font-family:'NanumMyeongjo'}
.sub_visual .sub-cover h2 {position: absolute;top:180px; left: 50%; width:990px;margin-left: -495px; font-size:48px; text-shadow: 0 0 7px #000; letter-spacing: -2px;font-weight:600}
.sub_visual .sub-cover p {position: absolute;top:250px; left: 50%; width:990px;margin-left: -495px; font-size:38px; text-shadow: 0 0 2px #000; letter-spacing:-1px;font-weight:600; text-align:center}